{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:stone"
        }
      ],
      "functions": [
        {
          "function": "minecraft:set_count",
          "count": 1
        }
      ],
      "conditions": [
        {
          "condition": "minecraft:entity_scores",
          "entity": "this",
          "scores": {
            "KyuDummy": 5
          }
        }
      ]
    }
  ]
}
